# translation of libkcalsystem.po to Italian
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Nicola Ruggero <nixprog.adsl@tiscali.it>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2005-01-24 01:21+0100\n"
"Last-Translator: Nicola Ruggero <nixprog.adsl@tiscali.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "Mese non abbastanza lungo"
